{
  "file-explorer:new-file" = [
    {
      "modifiers" = [
        "Mod"
      ];
      "key" = "T";
    }
  ];
  "workspace:new-tab" = [ ];
  "templater-obsidian=📋 Templates/Template.md" = [
    {
      "modifiers" = [
        "Alt"
        "Mod"
        "Shift"
      ];
      "key" = "T";
    }
  ];
  "obsidian-enhancing-mindmap:Toggle to markdown or mindmap" = [
    {
      "modifiers" = [
        "Alt"
        "Mod"
        "Shift"
      ];
      "key" = "W";
    }
  ];
  "obsidian-enhancing-mindmap:Export to html" = [
    {
      "modifiers" = [
        "Alt"
        "Mod"
        "Shift"
      ];
      "key" = "P";
    }
  ];
  "templater-obsidian:📋 Templates/Debate Template.md" = [
    {
      "modifiers" = [
        "Alt"
        "Mod"
        "Shift"
      ];
      "key" = "D";
    }
  ];
  "templater-obsidian:📋 Templates/NTT Template.md" = [
    {
      "modifiers" = [
        "Alt"
        "Mod"
        "Shift"
      ];
      "key" = "N";
    }
  ];
  "3d-graph:open-3d-graph-global" = [
    {
      "modifiers" = [
        "Alt"
        "Mod"
        "Shift"
      ];
      "key" = "O";
    }
  ];
  "templater-obsidian:📋 Templates/Event Template.md" = [
    {
      "modifiers" = [
        "Alt"
        "Mod"
        "Shift"
      ];
      "key" = "E";
    }
  ];
  "templater-obsidian:📋 Templates/Argument Template.md" = [
    {
      "modifiers" = [
        "Alt"
        "Mod"
        "Shift"
      ];
      "key" = "G";
    }
  ];
  "auto-note-mover:Move-the-note" = [
    {
      "modifiers" = [
        "Alt"
        "Mod"
        "Shift"
      ];
      "key" = "K";
    }
  ];
  "templater-obsidian:📋 Templates/Simple Argument Template.md" = [
    {
      "modifiers" = [
        "Alt"
        "Mod"
        "Shift"
      ];
      "key" = "S";
    }
  ];
}
